> ## Documentation Index
> Fetch the complete documentation index at: https://hoalulab.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Lấy thông tin tài khoản hàng hóa MXV



## OpenAPI

````yaml /vi/openapi/fireant-v1.yaml get /me/mxv/account
openapi: 3.1.0
info:
  version: v1
  title: FireAnt RESTFUL API
  description: Tài liệu đặc tả FireAnt RESTFUL API v1.0.0
servers:
  - url: https://api.fireant.vn
security: []
paths:
  /me/mxv/account:
    get:
      tags:
        - Me
      summary: Lấy thông tin tài khoản hàng hóa MXV
      operationId: Me_GetMXVAccount
      responses:
        '200':
          description: Thành công
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/FireAnt.Api.Models.MXV.InvestorAccount'
            text/json:
              schema:
                $ref: '#/components/schemas/FireAnt.Api.Models.MXV.InvestorAccount'
        '400':
          description: Có lỗi khi thực hiện thao tác
      security:
        - oauth2:
            - user-data-read
components:
  schemas:
    FireAnt.Api.Models.MXV.InvestorAccount:
      type: object
      properties:
        investorCode:
          type: string
        investorName:
          type: string
        brokerCode:
          type: string
        brokerName:
          type: string
        collaboratorCode:
          type: string
        collaboratorName:
          type: string
        currency:
          type: string
        sodBalance:
          format: double
          type: number
        sodBalanceUSD:
          format: double
          type: number
        changedAmount:
          format: double
          type: number
        changedAmountUSD:
          format: double
          type: number
        actualProfitVND:
          format: double
          type: number
        actualProfitUSD:
          format: double
          type: number
        initialRequiredMargin:
          format: double
          type: number
        initialRequiredMarginUSD:
          format: double
          type: number
        estimatedProfitVND:
          format: double
          type: number
        estimatedProfitUSD:
          format: double
          type: number
        netMargin:
          format: double
          type: number
        netMarginUSD:
          format: double
          type: number
        eodBalance:
          format: double
          type: number
        eodBalanceUSD:
          format: double
          type: number
        marginRatio:
          format: double
          type: number
        depositProcessMethod:
          type: string
        transactionFee:
          format: double
          type: number
        pendingTransactionFee:
          format: double
          type: number
        interest:
          format: double
          type: number
        initialRequiredMarginProvisional:
          format: double
          type: number
        initialRequiredMarginProvisionalUSD:
          format: double
          type: number
        availableMargin:
          format: double
          type: number
        availableMarginProvisional:
          format: double
          type: number
        currentBalance:
          format: double
          type: number
        additionalMargin:
          format: double
          type: number
        maxInitialRequiredMarginProvisional:
          format: double
          type: number
        defaultPositionLimit:
          format: int32
          type: integer
        totalProfitVND:
          format: double
          type: number
        change:
          format: double
          type: number
        changePercentage:
          format: double
          type: number
        generalFee:
          format: double
          type: number
        marginRatioColor:
          type: string
  securitySchemes:
    oauth2:
      type: oauth2
      flows:
        implicit:
          scopes:
            accounts-read: Đọc danh sách tài khoản giao dịch chứng khoán
            accounts-write: Liên kết tài khoản chứng khoán
            orders-read: Đọc danh sách lệnh giao dịch chứng khoán
            orders-write: Đặt, sửa, hủy lệnh giao dịch chứng khoán
            companies-read: Đọc thông tin doanh nghiệp
            companies-write: Tạo mới, cập nhật, xóa thông tin doanh nghiệp
            individuals-read: Đọc thông tin cá nhân
            individuals-write: Tạo mới, cập nhật, xóa thông tin cá nhân
            finance-read: Đọc thông tin tài chính
            finance-write: Tạo mới, cập nhật, xóa thông tin tài chính
            posts-write: Đăng bài viết
            posts-read: Lấy nội dung các bài viết của cộng đồng
            symbols-read: Đọc thông tin mã chứng khoán
            symbols-write: Tạo mới, cập nhật, xóa mã chứng khoán
            users-read: Đọc dữ liệu công khai của người dùng
            user-data-read: Đọc tất cả dữ liệu của người dùng hiện tại
            user-data-write: Cập nhật tất cả dữ liệu của người dùng hiện tại
            search: Tìm kiếm
            academy-read: Đọc dữ liệu các khóa học
            academy-write: Đăng ký khóa học
            blog-read: Đọc dữ liệu blog
            investopedia-read: Đọc dữ liệu thuật ngữ
            commodities-read: Đọc dữ liệu hàng hóa phái sinh
            all_claims: All
            roles: Role
          authorizationUrl: https://accounts.fireant.vn/connect/authorize
      description: OAuth2 Implicit Grant

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.